{
  "" : {
    "diagnostics" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/OnCue-master.dia",
    "emit-module-dependencies" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/OnCue-master-emit-module.d",
    "emit-module-diagnostics" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/OnCue-master-emit-module.dia",
    "swift-dependencies" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/OnCue-master.swiftdeps"
  },
  "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/DerivedSources/GeneratedAssetSymbols.swift" : {
    "const-values" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/GeneratedAssetSymbols.swiftconstvalues",
    "dependencies" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/GeneratedAssetSymbols.d",
    "diagnostics" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/GeneratedAssetSymbols.dia",
    "index-unit-output-path" : "/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/GeneratedAssetSymbols.o",
    "llvm-bc" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/GeneratedAssetSymbols.bc",
    "object" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/GeneratedAssetSymbols.o",
    "swift-dependencies" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/GeneratedAssetSymbols.swiftdeps",
    "swiftmodule" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/GeneratedAssetSymbols~partial.swiftmodule"
  },
  "/Users/pradyun/Code/Apps/OnCue/OnCue/Model/Item.swift" : {
    "const-values" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/Item.swiftconstvalues",
    "dependencies" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/Item.d",
    "diagnostics" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/Item.dia",
    "index-unit-output-path" : "/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/Item.o",
    "llvm-bc" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/Item.bc",
    "object" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/Item.o",
    "swift-dependencies" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/Item.swiftdeps",
    "swiftmodule" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/Item~partial.swiftmodule"
  },
  "/Users/pradyun/Code/Apps/OnCue/OnCue/Model/OCCard.swift" : {
    "const-values" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/OCCard.swiftconstvalues",
    "dependencies" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/OCCard.d",
    "diagnostics" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/OCCard.dia",
    "index-unit-output-path" : "/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/OCCard.o",
    "llvm-bc" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/OCCard.bc",
    "object" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/OCCard.o",
    "swift-dependencies" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/OCCard.swiftdeps",
    "swiftmodule" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/OCCard~partial.swiftmodule"
  },
  "/Users/pradyun/Code/Apps/OnCue/OnCue/Model/OCProject.swift" : {
    "const-values" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/OCProject.swiftconstvalues",
    "dependencies" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/OCProject.d",
    "diagnostics" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/OCProject.dia",
    "index-unit-output-path" : "/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/OCProject.o",
    "llvm-bc" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/OCProject.bc",
    "object" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/OCProject.o",
    "swift-dependencies" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/OCProject.swiftdeps",
    "swiftmodule" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/OCProject~partial.swiftmodule"
  },
  "/Users/pradyun/Code/Apps/OnCue/OnCue/OnCueApp.swift" : {
    "const-values" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/OnCueApp.swiftconstvalues",
    "dependencies" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/OnCueApp.d",
    "diagnostics" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/OnCueApp.dia",
    "index-unit-output-path" : "/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/OnCueApp.o",
    "llvm-bc" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/OnCueApp.bc",
    "object" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/OnCueApp.o",
    "swift-dependencies" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/OnCueApp.swiftdeps",
    "swiftmodule" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/OnCueApp~partial.swiftmodule"
  },
  "/Users/pradyun/Code/Apps/OnCue/OnCue/View/AddNewCardView.swift" : {
    "const-values" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/AddNewCardView.swiftconstvalues",
    "dependencies" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/AddNewCardView.d",
    "diagnostics" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/AddNewCardView.dia",
    "index-unit-output-path" : "/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/AddNewCardView.o",
    "llvm-bc" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/AddNewCardView.bc",
    "object" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/AddNewCardView.o",
    "swift-dependencies" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/AddNewCardView.swiftdeps",
    "swiftmodule" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/AddNewCardView~partial.swiftmodule"
  },
  "/Users/pradyun/Code/Apps/OnCue/OnCue/View/CardsView.swift" : {
    "const-values" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/CardsView.swiftconstvalues",
    "dependencies" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/CardsView.d",
    "diagnostics" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/CardsView.dia",
    "index-unit-output-path" : "/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/CardsView.o",
    "llvm-bc" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/CardsView.bc",
    "object" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/CardsView.o",
    "swift-dependencies" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/CardsView.swiftdeps",
    "swiftmodule" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/CardsView~partial.swiftmodule"
  },
  "/Users/pradyun/Code/Apps/OnCue/OnCue/View/MainView.swift" : {
    "const-values" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/MainView.swiftconstvalues",
    "dependencies" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/MainView.d",
    "diagnostics" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/MainView.dia",
    "index-unit-output-path" : "/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/MainView.o",
    "llvm-bc" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/MainView.bc",
    "object" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/MainView.o",
    "swift-dependencies" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/MainView.swiftdeps",
    "swiftmodule" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/MainView~partial.swiftmodule"
  },
  "/Users/pradyun/Code/Apps/OnCue/OnCue/View/NewProjectForm.swift" : {
    "const-values" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/NewProjectForm.swiftconstvalues",
    "dependencies" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/NewProjectForm.d",
    "diagnostics" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/NewProjectForm.dia",
    "index-unit-output-path" : "/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/NewProjectForm.o",
    "llvm-bc" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/NewProjectForm.bc",
    "object" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/NewProjectForm.o",
    "swift-dependencies" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/NewProjectForm.swiftdeps",
    "swiftmodule" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/NewProjectForm~partial.swiftmodule"
  },
  "/Users/pradyun/Code/Apps/OnCue/OnCue/View/ProjectSlideshowView.swift" : {
    "const-values" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/ProjectSlideshowView.swiftconstvalues",
    "dependencies" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/ProjectSlideshowView.d",
    "diagnostics" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/ProjectSlideshowView.dia",
    "index-unit-output-path" : "/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/ProjectSlideshowView.o",
    "llvm-bc" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/ProjectSlideshowView.bc",
    "object" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/ProjectSlideshowView.o",
    "swift-dependencies" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/ProjectSlideshowView.swiftdeps",
    "swiftmodule" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/ProjectSlideshowView~partial.swiftmodule"
  },
  "/Users/pradyun/Code/Apps/OnCue/OnCue/View/TeleprompterView.swift" : {
    "const-values" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/TeleprompterView.swiftconstvalues",
    "dependencies" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/TeleprompterView.d",
    "diagnostics" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/TeleprompterView.dia",
    "index-unit-output-path" : "/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/TeleprompterView.o",
    "llvm-bc" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/TeleprompterView.bc",
    "object" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/TeleprompterView.o",
    "swift-dependencies" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/TeleprompterView.swiftdeps",
    "swiftmodule" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/TeleprompterView~partial.swiftmodule"
  },
  "/Users/pradyun/Code/Apps/OnCue/Shared/ColorModel.swift" : {
    "const-values" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/ColorModel.swiftconstvalues",
    "dependencies" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/ColorModel.d",
    "diagnostics" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/ColorModel.dia",
    "index-unit-output-path" : "/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/ColorModel.o",
    "llvm-bc" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/ColorModel.bc",
    "object" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/ColorModel.o",
    "swift-dependencies" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/ColorModel.swiftdeps",
    "swiftmodule" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/ColorModel~partial.swiftmodule"
  },
  "/Users/pradyun/Code/Apps/OnCue/Shared/Constants.swift" : {
    "const-values" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/Constants.swiftconstvalues",
    "dependencies" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/Constants.d",
    "diagnostics" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/Constants.dia",
    "index-unit-output-path" : "/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/Constants.o",
    "llvm-bc" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/Constants.bc",
    "object" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/Constants.o",
    "swift-dependencies" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/Constants.swiftdeps",
    "swiftmodule" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/Constants~partial.swiftmodule"
  },
  "/Users/pradyun/Code/Apps/OnCue/Shared/PreviewData.swift" : {
    "const-values" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/PreviewData.swiftconstvalues",
    "dependencies" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/PreviewData.d",
    "diagnostics" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/PreviewData.dia",
    "index-unit-output-path" : "/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/PreviewData.o",
    "llvm-bc" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/PreviewData.bc",
    "object" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/PreviewData.o",
    "swift-dependencies" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/PreviewData.swiftdeps",
    "swiftmodule" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-iphonesimulator/OnCue.build/Objects-normal/arm64/PreviewData~partial.swiftmodule"
  }
}